/*Modules Look and feel */
.CMSControl
{
	padding: 10px;
	float:left;
}

/******************/
/* OFORM          */
/******************/
.OFormControl
{
    display:inline-block;
    width:100%;
}
.FieldTitle
{
    float:left;
    width: 100px;
    display:inline-block;   
    
}
.FormField
{
    float:left;
}

/******************/
/*Contact box          */
/*****************/

/******************/
/*Document           */
/****************/
.FC_WebDocument
{
	width:96%;
}
.BoxTile
{
	float:left;
	width:30%;
	margin-left:2%;
	text-align:center;
	}
.FC_WebDocument a {
	color:black;
	}
.FC_WebDocument table {
	
	width:100%;
	}
.FC_WebDocument td {
	
	border-bottom:dotted 1px #ccc;
	padding-left:10px;
	}
.top { 
	border-top:solid 1px #ccc;
	margin-top:20px;
	}
.bottom { 
	border-bottom:solid 1px #ccc;
	margin-bottom:20px;
	}
/******************/
/*Buttons Module  */
/*****************/
a.ButtonLink
{
	display:block;
	margin:5px;
	text-align:center;
	padding:5px 15px 5px 15px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
	background-color:#666;
	color:white !important;
}
a.ButtonLink:hover
{
	background-color:black;
	color:#fdb41f;
	}
/******************/
/*Image Module  */
/*****************/
#RightColumn .ImgHolder img
{
	width:100%;}
.ImgHolder

{  margin:0px !important;
}
.ImgHolderA img

{   
    cursor:pointer;
    border: 0px !important;
    text-decoration:none;
 }

.FC_WebImage .DocTitle

{
    padding: 2px 10px 2px 10px;
    margin: 0px;

}
.PopUpImage

{   border-color:white;
    background-color:white;
}

/******************/
/*Video Module  */
/*****************/
.VidHolderA
{
	float:left;
	background-color:Gray;
	cursor:pointer;
	width: 134px;
}
.VidHolderA .video
{
	padding:32px 49px 32px 49px;
	background-color:White;
	border-top: solid 1px black;
	border-left: solid 1px black;	
	border-right: solid 1px black;	
		
}

.FC_WebVideo .DocInfo
{	
	background-color:Gray;
	padding-left:10px;
	padding-right:10px;
	margin: 0;
}
.FC_WebVideo
{	
}
/******************/
/*Sound Module  */
/*****************/
.SoundHolder
{
	float:left;
	padding-left:50px;
	background-color:Gray;
	cursor:pointer;
	width: 134px;
}
/******************/
/*Download Module  */
/*****************/
.FC_WebDownload
{
	
}

.FC_WebDownload .alt
{
	background-color:Gray;
}

.FC_WebDownload  h3
{ 
	font: bold 1.2em/1em Arial, sans-serif; color: red; 
	margin:0;
}
.FC_WebDownload .DownloadTile
{
	padding-left: 40px;
	padding-top: 10px;
	padding-top: 10px;
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/Download.png");
	background-repeat:no-repeat;
	background-position: left center;
}

.FC_WebDownload .txt
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/text.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/excel.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/fla.png");
}
.FC_WebDownload .csv
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/csv.png");
}
.FC_WebDownload .exe, .FC_WebDownload .dll
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/FC/Styles/images/exe.png");
}
.FC_WebDownload .zip, .FC_WebDownload .gz
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/zip.png");
}
.FC_WebDownload .mp3, .FC_WebDownload .midi,.FC_WebDownload .wav
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/music.png");
}
.FC_WebDownload .avi,.FC_WebDownload .mov
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/movie.png");
}
.FC_WebDownload .pdf
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/pdf.png");
}

.FC_WebDownload .jpg,.FC_WebDownload .png
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/images/jpg32.png");
}

.GalleryScrollbar
{
	background-color:Red;
}

.OuterContainer
{
	border:solid 1px red;
}